body,
p,
a,
span,
i,
em,
strong,
img,
strong,
span,
div,
h1,
h2,
h3,
h4,
h5,
h6,
section,
ul,
li,
header,
footer,
nav {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

body {
	font: normal normal 14px Arial, Helvetica, '微软雅黑', '黑体';
	background-color: #f5f5f5;
	color: #666;
	line-height: 22px;
	min-width: 320px;
	max-width: 640px;
	margin: 0 auto;
	_width: 640px !important;
}

img {
	border: 0;
}

p {
	text-align: justify;
}

strong {
	color: #F4629C;
}

a {
	text-decoration: none;
}

.c:after {
	clear: both;
	overflow: hidden;
	display: block;
	height: 0;
	content: '.';
}

.to {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fl {
	float: left;
}

.fr {
	float: left;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.none {
	display: none;
}

.blk {
	display: block;
}

body {
	background: url("../images/bg.jpg") no-repeat center 0;
	background-size: 100% 100%;
	max-width: 100%;
}

.content {
	width: 1000px;
	margin: 130px auto;
	height: 721px;
}

.c-1 {
	margin-top: 100px;
	width: 404px;
}

.c-2 {
	display: block;
	margin: 30px 0 10px;
}

.footer-nav {
	margin: 192px 0 5px;
	color: #fff
}

.footer-nav i {
	color: #fff;
	font-size: 13px
}

.footer-copy {
	color: #B0D6CF;
	text-align: center;
	margin-top: 30px;
	width: 104%;
}

.footer-nav a {
	padding: 0 15px;
	color: #fff;
}

.i-s {
	top: 54px;
	right: 180px;
}

.i-b {
	top: 0;
	right: 0;
}

.c-5 {
	position: absolute;
	left: 279px;
	top: 442px;
	width: 155px;
}

.log {
	position: relative;
	width: 900px;
	height: 112px;
	margin: 0 auto;
	top: 50px;
}

.erweima {
	position: relative;
	width: 160px;
	height: 160px;
	margin: 0 auto;
	top: 150px;
}

.erweima img {
	width: 100%;
	height: 100%;
}

.erweima1 {
	position: relative;
	width: 160px;
	height: 160px;
	margin: 0 auto;
	top: 150px;
}

.erweima1 img {
	width: 100%;
	height: 100%;
}

.display {
	display: none;
}

.button {
	width: 700px;
	margin: 0 auto;
	position: relative;
	top: 206px;
	left: 70px;
}

.adr {
	position: relative;
	left: 50px;
}

.foot {
	position: relative;
	top: 325px;
	text-align: center;
	line-height: 25px;
	width: 400px;
	margin: 0 auto;
	color: #fff;
}

#dengLu {
	width: 46%;
	height: 366px;
	margin: 0% auto;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 32%;
	text-align: center;
	/*bottom: 0px;*/
	border: solid 1px #CCCCCC;
	border-radius: 10px;
	background-color: #ffffff;
	font-family: "微软雅黑";
	display: none;
}

#dengLu div {
	position: absolute;
	left: 30%;
	width: 40%;
}

#dengLu .d1,
#dengLu .d4 {
	width: 60%;
	left: 20%;
}

#dengLu .d1 {
	font-weight: 500;
	color: black;
	font-size: 1.8em;
	top: 18%;
	height: 31px;
	line-height: 31px;
}

#dengLu .d2 {
	height: 10%;
	font-size: 1.5em;
	color: #c2ccd1;
	border: solid 1px #c2ccd1;
	border-radius: 10px;
	top: 45%;
}

#dengLu .d2 input {
	width: 94%;
	height: 87%;
	border: none;
	outline: none;
}

#dengLu .d3 {
	height: 40px;
	line-height: 40px;
	top: 60%;
}

#login_btn {
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 1.5em;
	background-color: #88F0DE;
	border: solid 1px #88F0DE;
	border-radius: 10px;
	top: 60%;
	cursor: pointer;
	width: 100%;
	outline: none;
	border: none;
}

#dengLu .d4 {
	color: black;
	font-size: 1.4em;
	bottom: 4%;
}

#dengLu .cha {
	position: absolute;
	right: 2%;
	top: 3%;
	cursor: pointer;
}

#chongZhi {
	width: 46%;
	height: 450px;
	margin: 0% auto;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 32%;
	/*bottom: 0px;*/
	border: solid 1px #CCCCCC;
	border-radius: 10px;
	background-color: #ffffff;
	font-family: "微软雅黑";
	display: none;
}

.cb {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

#chongZhi .c1 {
	width: 94%;
	height: 80px;
	/*outline: solid 1px red;*/
	font-size: 1.5em;
}

.c11 {
	width: 55px;
	height: 57px;
	border-radius: 25px;
	margin-right: 6px;
	position: relative;
	top: 14px;
}

.c12,
.names,
.id_hao {
	color: #666666;
	margin-left: 7px;
}

.c13 {
	color: #E0A9A9;
	cursor: pointer;
	margin-left: 24px;
}

.c10,
.c11,
.c13,
.c12,
.names,
.id_hao {
	line-height: 80px;
}

#chongZhi .c2 {
	height: 65px;
	width: 100%;
	font-size: 1.5em;
	/* outline: solid 1px red;*/
	line-height: 54px;
}

.c21 {
	border: solid 1px #E0A9A9;
	border-radius: 4px;
	color: #E0A9A9;
	font-size: 0.8em;
	width: 86px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	position: relative;
	top: 10px;
}

#chongZhi .c3 {
	width: 100%;
	height: 55px;
	font-size: 1.5em;
	/* outline: solid 1px red;*/
	line-height: 74px;
}

#chongZhi .c4 {
	width: 88%;
	height: 184px;
	/*    outline: solid 1px red;*/
}

.c40,
.c41 {
	width: 100%;
}

.c40 div {
	width: 47%;
	height: 34px;
	line-height: 34px;
	border: solid 1px #CCCCCC;
	border-radius: 4px;
	margin-top: 14px;
	font-size: 1.3em;
	position: relative;
	background-color: #ffffff;
	float: left;
	margin-right: 20px;
}

.c441 {
	color: #D98A86;
	margin-left: 4%;
}

.c442 {
	margin-left: 4%;
}

.c443 {
	width: 28%;
	margin-left: 4%;
	text-align: center;
	/*outline: solid 1px #00B33B;*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.c444 {
	margin-right: 4%;
}

.c445 {
	color: #D98A86;
	margin-right: 14%;
}

.c442,
.c444 {
	position: relative;
	top: 7px;
}

#chongZhi .c5 {
	width: 33%;
	height: 44px;
	text-align: center;
	line-height: 44px;
	margin-left: 33%;
	border: 0 solid;
}

#pay_btn {
	width: 100%;
	height: 44px;
	text-align: center;
	line-height: 44px;
	color: #ffffff;
	font-size: 1.5em;
	background-color: #88F0DE;
	border-radius: 10px;
	outline: none;
	border: none;
}

.cp {
	width: 18px;
	height: 18px;
	border: solid 1px #99999c;
	border-radius: 25px;
	position: absolute;
	top: 5px;
	right: 6px;
}

.cp img {
	position: absolute;
	display: none;
}

.c1,
.c2,
.c3,
.c4 {
	margin-left: 4%;
}

#chongZhi .cha2 {
	position: absolute;
	right: 2%;
	top: 3%;
	cursor: pointer;
}

#chong_btn {
	position: absolute;
	right: 66px;
	top: 34px;
	font-size: 2.7em;
	font-family: "微软雅黑";
	color: #ffffff;
	cursor: pointer;
	width: 88px;
	height: 44px;
	line-height: 39px;
}